Comment 1 for bug 1118751

Revision history for this message
Sammie S. Taunton (diemuzi) wrote :

Sorry I should of added I'm using:

PHP 5.4.11
Gearman C Client 1.1.4
Gearman PHP Extension 1.1.1

Archlinux